Senter ST332B тестер ADSL ADSL2 тестер английская версия
  • Senter ST332B тестер ADSL ADSL2 тестер английская версия
  • Senter ST332B тестер ADSL ADSL2 тестер английская версия
  • Senter ST332B тестер ADSL ADSL2 тестер английская версия
  • Senter ST332B тестер ADSL ADSL2 тестер английская версия
  • Senter ST332B тестер ADSL ADSL2 тестер английская версия

Senter ST332B тестер ADSL ADSL2 тестер английская версия

11 117 руб.

Описание

Бесплатная доставка ST332B тестер ADSL ADSL2 тестер английская версия

I. Введение:

ST332B тестер является многофункциональным и ручной ADSL2 + Контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и технического обслуживания. Он обеспечивает тест xDSL, тест набора, тест DMM, эмуляцию модема, функцию телефонного вызова, индикацию напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования напрямую и
Значительно улучшите широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания

II. Особенности:

* Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL
* Быстрые медные испытания с DMM (AC V, DC V, петля и сопротивление изоляции, емкость)
* Поддержка эмуляции модема и имитации входа в Интернет
* Поддерживает вход в Интернет (Логин/пароль) и тест IP Ping (тест WAN PING, тест LAN PING)
* Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)
* Подключается к CO через крокодил или RJ11
* Аккумуляторная Литиевая Батарея
* Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, ADSL)
* Объем памяти: 50 записей
* ЖК-дисплей, управление меню
* Автоматическое отключение, если нет работы на клавиатуре
* Совместимость со всеми известными DSLAMs
* Программное обеспечение для управления
* Простой, портативный и сохраненный деньги

III. Параметры:

* Тест на физический слой DSL
* Эмуляция модема (полностью Замените модем пользователя)
* PPPoE набор (RFC1683, RFC2684, RFC2516)
* Набор PPPoA (RFC2364)
* СПД набора
* Функция телефонного вызова
* DMM тест (напряжение переменного тока: от-400 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000nF, Сопротивление Петли: от 0 до 20 кОм; Сопротивление изоляции: от 0 до 50 мОм; проверка расстояния)
* Функция ping( WAN & LAN)
* Загрузка данных на компьютер через RS232 core и управление программным обеспечением
* Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите tone, измените атрибут набора PPPoE/PPPoA, имя пользователя и пароль, восстановите Заводское значение и так далее.
* Проверите опасные напряжения
* Четыре класса обслуживания судью (отличный, хороший, хорошо, плохой)

Senter ST332B тестер ADSL ADSL2 тестер английская версияSenter ST332B тестер ADSL ADSL2 тестер английская версияSenter ST332B тестер ADSL ADSL2 тестер английская версияSenter ST332B тестер ADSL ADSL2 тестер английская версия

Уважаемые покупатели,

Мы ценим ваш бизнес и постоянную поддержку, пожалуйста, оставьте нам положительные отзывы. Если у вас есть какие-либо вопросы, пожалуйста, сначала свяжитесь с нами, и мы ответим на все вопросы наших клиентов. Спасибо

Характеристики

Номер модели
ST332B
is_customized
Yes
Manufacturer
Senter